
Tripnet - Test case #117968
Do verify salam Air Integration using L2 test Case
03/11/2022 05:30 pm - Arun K U

Status: Fixed not Tested Start date: 03/16/2022
Priority: Normal Due date: 03/17/2022
Assignee: Bejesh R % Done: 0%
Category: Test Case	 Estimated time: 6.00 hours
Target version: Spent time: 6.00 hours
End_Date: 03/17/2022 Initial Planned Hours: 6
remarks:
Description

Do verify API verification
Do verify baggage and ticket copy in all languages
Do verify My booking and cancellation
Do verify Mark up and Discount
Verify Sales reports and TQR
Verify Amend and refund flow as well
Verify agency concept that is amount is correctly debited from agency account and show the same in account summary report too

History
#1 - 03/15/2022 05:53 pm - Arun K U
- Due date changed from 03/15/2022 to 03/16/2022
- Start date changed from 03/14/2022 to 03/16/2022
- Estimated time changed from 16.00 to 8.00
- Initial Planned Hours changed from 16 to 8

#2 - 03/15/2022 05:53 pm - Arun K U
- Estimated time changed from 8.00 to 6.00
- Initial Planned Hours changed from 8 to 6

#3 - 03/16/2022 10:42 am - Bejesh R
- Status changed from New to In Progress

#4 - 03/16/2022 07:06 pm - Arun K U
- Due date changed from 03/16/2022 to 03/17/2022

#5 - 03/16/2022 10:54 pm - Bejesh R

New bug
-------
#118012--->Salam air | Always showing no result
#118017--->Flight | Salamair | Baggage field text issue
#118019--->Flight | Salamair | Oneway | Baggage is not showing in pax page |
#118020--->Flight | Salam air | Log written Issue
Closed bugs
----------
#118012--->Salam air | Always showing no result

#6 - 03/17/2022 07:07 pm - Bejesh R
- Status changed from In Progress to Fixed not Tested
- End_Date set to 03/17/2022

Verified salam air and closed below mentioned bugs.
#118019--->Flight | Salamair | Oneway | Baggage is not showing in pax page |
#118017--->Flight | Salamair | Baggage field text issue
